world.triggerBlock(-108,69,34);
sound.playSoundUI("sound.dialogues");
chat.print("<Guard> Hey !");
time.sleep(4.20);
sound.playSoundUI("sound.dialogues");
chat.print("What are you doing ?");
time.sleep(3.40);
sound.playSoundUI("sound.dialogues");
chat.print("It's dangerous out there, and you're just a kid !");
time.sleep(4.40);
sound.playSoundUI("sound.dialogues");
chat.print("<Stranger> Let him go, guard.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Do him a favor, it's his birthday.");
time.sleep(6.50);
sound.playSoundUI("sound.dialogues");
chat.print("<Guard> Hum, as you wish my lord...");